/** Shopify CDN: Minification failed

Line 69:0 Unexpected "}"

**/


.brand-banner-area{
  max-width: 1100px;
  display: flex;
  margin: 0 auto;
  gap: 1%;
  align-items: center;
}

.brand-text-area{
width: 50%;
text-align: left;
}
.brand__btn {
    padding-top: 20px;
}
.brand__btn a{
     border: 1px solid #212529;
  border-radius: 0;
  background: #fff;
    padding: 2%;
    text-align: center;
    width: 200px!important;
    margin: auto;
  display: block;
   transition: unset!important;
}

a.btn-border:hover {
  color: #fff!important;;
  background: #212529!important;;
    transition: unset!important;
}
.brand_ul {
    width: 50%;
  
}
blockquote {
  margin:0;  
}


  @media screen and (max-width: 767px) {
   .brand-banner-area {
    display: block;
}
    .brand-text-area {
  margin: auto;
      width: 100%;
}
    .brand_ul {
      margin: auto!important;
      width: 100%;
}
      .brand__btn {
    padding-top: 0px;
}
    }
    .brand_text {
      text-align: left;
    }
  
}


